import React from 'react';
export default function NewsmodeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-640h720v640zm155.15-153.69h409.7v-30.77h-409.7zm0-152.16h132.7v-180.46h-132.7zm239 0h170.7v-30.77h-170.7zm0-149.69h170.7v-30.77h-170.7z" })));
}
